@charset "utf-8";

/* *****************************************************
	Keystone Human Services 
	Media Queries stylesheet
	
	Original Date:	2016-06-29
	Revised:		2020-01-09	
	
	This stylesheet provides customizations
	to the bootstrap framework and the main.css.	

****************************************************** */

@media (min-width: 1024px) {
	#scroll-to-top-button {
		display:none !important;
	}
}


@media (min-width: 768px) {
	
/* SECONDARY NAVBAR
	********************************/
	#breadcrumb-navbar > .container-fluid {
		padding-left: 20px; /* center under logo */
	}
}

@media (max-width: 767px) and (min-width: 538px)
{
	#careers-button-container-2 {
		right: 270px;
	}
}
@media (max-width: 662px) {
	 a#careers-btn span:first-child  {
		display:none;
	}
}

@media (min-width: 570px) {
	#navicon-lower-levels span#navicon-menu-label {
		display:block;
		background-color: rgba(255,255,255,0.2);
		background-image: url("/assets/images/graphics/more.png");
		background-position: 44% center;
		background-repeat: no-repeat;
		width:48px;
		height:32px;
		text-align:center;
		padding:0;
		margin:0px 0px 0px 1px;
		position: absolute;
		top:50%;
		transform:translateY(-50%);
		left:100%;
		border-radius: 0px 4px 4px 0px;
		font-size: .8em;
	}
	#navicon-lower-levels:hover span#navicon-menu-label,
	#navicon-lower-levels span#navicon-menu-label:hover {
		background-color:rgba(255,255,255,0.5);
	}
	#navicon-lower-levels span#navicon-menu-label:active {
		background-color:#000;
	}
}


@media screen and (min-width: 537px) {
	/* Search form in primary navs */
	#primary-navigation-container #search-form-container-2 {
		display: none;
	}
}

@media (max-width: 1350px) {
/* PRIMARY NAVIGATION
	*****************************************/
	/* Hide the level 2 navs */
	/*	
	#navbar-primary-navs,  #navbar-primary-navs navbar {
		display: none;
	}
	*/	
}

@media (max-width: 1064px) {
	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
		margin-right: 0px;
		margin-left: 0px;
	}
}

/* >>>>>>>>>>>>> REMOVE AFTER JUNE SUMMIT BTN IS REMOVED >>>>>>>>>>>> */
@media (max-width: 1064px) {
	#where-we-work-btn,
	#our-services-btn {
		display:none;
	}
}
@media (max-width: 820px) {
	#june-summit-btn > span {
		display:none;
	}
}
/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

@media (max-width: 1024px) {
	#social-media-tab {
		visibility: hidden;
	}
}

/* >>>>>>>>> RESTORE AFTER JUNE SUMMIT BTN IS REMOVED >>>>>>>>>>>>>
@media (max-width: 914px) {
	#where-we-work-btn {
		display:none;
	}
}
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

@media (max-width: 800px) {
	#careers-button-container a {
		width: 100%;
	}
	
	#give-now-button {
		left: 265px;
	}

}

@media (max-width: 768px) {
	#featured-navs {
		width: 100%;
	}
}

@media (max-width: 767px) {
	

	#careers-button-container {
		display:none;
	}
	#careers-button-container-2 {
		display:block;
		top: 86px;
		right: 280px;
	}

	
	
/* PRIMARY NAVIGATION
*****************************************/

#primary-navigation-container {
	/* top: -4000px; initialize */
}
/* Hide the level 2 navs, but show the ancillary links */
#primary-navigation-links ul:not(.ancillary-links) {
	display: none;
	margin-left: 2em;
}
#primary-navigation-links .nav-list-heading {
	cursor: pointer;
	margin: 0 0 0px 0;
	padding: 10px 0px 10px 20px;
	border-top: 1px solid #222e38;
	background-image: url('/assets/images/graphics/bar-white-horizontal.png');
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 12px 2px;
	background-color: transparent;
	position: relative;
}
	#primary-navigation-links .nav-list-heading span {
		background-image: url('/assets/images/graphics/bar-white-vertical.png');
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 2px 12px;
		background-color:transparent;
		color:transparent;
		display:inline-block;
		width:12px;
		height:100%;
		text-align:center;
		padding:0;
		margin:0px;
		position: absolute;
		top:0px;
		left:0px;
	}		
	#primary-navigation-links .nav-list-heading > span.is-open {
		-webkit-animation-name: primaryNavIconBarOpen; /* Chrome, Safari, Opera */
		-webkit-animation-duration:.5s ; /* Chrome, Safari, Opera */
		-webkit-animation-fill-mode: forwards; /* Chrome, Safari, Opera */
		animation-name: primaryNavIconBarOpen;
		animation-duration:.5s ;
		animation-fill-mode: forwards;
	}
	#primary-navigation-links .nav-list-heading > span.is-closed {
		-webkit-animation-name: primaryNavIconBarClosed; /* Chrome, Safari, Opera */
		-webkit-animation-duration:.5s ; /* Chrome, Safari, Opera */
		-webkit-animation-fill-mode: forwards; /* Chrome, Safari, Opera */
		animation-name: primaryNavIconBarClosed;
		animation-duration:.5s ;
		animation-fill-mode: forwards;
	}
	/* Chrome, Safari, Opera */
	@-webkit-keyframes primaryNavIconBarOpen {
		0% {-webkit-transform: rotate(0deg);}
		100% {-webkit-transform: rotate(90deg);}
	}
	/* Standard syntax */
	@keyframes primaryNavIconBarOpen {
		0% {transform: rotate(0deg);}
		100% {transform: rotate(90deg);}
	}
	/* Chrome, Safari, Opera */
	@-webkit-keyframes primaryNavIconBarClosed {
		0% {-webkit-transform: rotate(90deg);}
		100% {-webkit-transform: rotate(0deg);}
	}
	/* Standard syntax */
	@keyframes primaryNavIconBarClosed {
		0% {transform: rotate(90deg);}
		100% {transform: rotate(0deg);}
	}
	
	#primary-navigation-links .nav-list-heading a {
		pointer-events: none;
	}
	#primary-navigation-links div:last-child {
		border-left: none; /* Ancillary links border */
	}
	#primary-navigation-links .nav-list-heading + ul li:first-child {
		display: block; /* Shown here via media query */
	}
	#primary-navigation-links ul li {
		padding: 0;
		margin: 0;
		border-top: 1px solid #222e38;
	}
	#primary-navigation-links ul li a {
		padding: 10px 0;
		display: block;
	}
	#primary-navigation-links ul li a.selected {
		border-right: 6px solid Orange;
	}
	.ancillary-links {
		padding-left: 0px;
	}
	.ancillary-links li {
		padding-left: 20px !important;
	}
	#primary-navbar .container-fluid {
		padding-left: 10px;
	}
	.navbar-brand {
		background-position: center center;
		padding-right: 10px;
		padding-left: 10px;
		width: 200px;
		max-width: 200px;
		height: 82px;
		background-size: 200px;
	}

	#give-now-button {
		left: 230px;
	}
	#search-form-container {
		display:block;
		position: absolute;
		z-index: 2000;
		top: 86px;
		right: 63px;
	}
	#search-form-container-3 {
		display:none;
	}

	
	
	#who-we-are-what-we-do-pods-container div p.learn-more-btn {
		position: static;
	}

	#ancor-logo-sidebar,
	#promo-pvo-badge-sidebar {
		display:none;
	}	

	
} /* end @media */

@media (max-width: 700px) {
	

	
body#home .content-wrapper {
	/*margin-top: 50px;*/
}
body#home #breadcrumb-navbar {
	/*display: block;*/
}
#navbar-items #navbar-menu-button {
	position: absolute;
	top: 84px;
	right: 8px;
	background-image: none;
}
#menu-bar-container span.main-menu-bar {
	background-color: #ffffff;
}
#menu-bar-container:hover span.main-menu-bar {
	background-color: #ffffff;
}
	
.drop-cap::first-letter {
	font-size: 4.0em;
	line-height: 1.2em;
	padding-top: 0px;
	padding-right: 4px;
	padding-left: 0px;
	padding-bottom: 0;
}
}

@media (max-width: 568px) {
	#breadcrumb-navbar .btn {
		border-radius: 4px 4px 4px 4px;
	}	
}

@media (max-width: 540px) {
	#careers-button-container-2  {
		right:65px;
	}
	#search-form-container {
		top: -100px;
		z-index: 3 !important;
	}
	#search-form-container-2 {
		display: block;
	}
}

@media (max-width: 500px) {
	html, body {
		/*font-size: 87.5%;*/ /* 14px */
		font-size: 93.75%; /* 15px */
	}
}

@media (max-width: 460px) {

	.hero-container figcaption {
		position: static;
	}
}

@media (max-width: 450px) {
/* ShareThis buttons */
#st-el-5 .st-btns {
	overflow-y: scroll !important;
}
}

@media (max-width: 450px) {
#promotional-content div#upcoming-events-pod h2, #promotional-content div#open-houses-panel h2 {
    text-align: left;
}
	
#promoAd {
	display: none;
}
#promoAd2 {
	display: block;
	margin-top: 30px;
}
#ssd-logo-promo {
	display: none;
}
#ssd-logo-promo2 {
	display: block;
}
body#home .panel,  body#susquehanna-service-dogs {
	margin-top: 5px;
	margin-bottom: 5px;
}
body#home #whats-new-pod {
	margin-top: 30px;
}
#promotional-content {
	margin-top: 40px;
}
#promotional-content div {
	margin-top: 20px;
}
	
/*	
.pull-right {
	margin:10px auto;
	width:100%;
}	
.pull-left {
	margin:10px auto;
	width:100%;
}
*/	
	.navbar-header.pull-left {
		margin:0px auto;
		width:100%;
	}
}

@media (max-width: 414px) {
	#legal-info-container .collapser-container {
		display: block;
	}
}
@media screen and (max-width: 375px) {
	/* WIDTHS
	********************************/
	.inset-img-25 {
		width: 100%;
	}
	.inset-img-38 {
		width: 100%;
	}
	.inset-img-50 {
		width: 100%;
	}
	.inset-img-62 {
		width: 100%;
	}
	
	
	#give-now-button {
		padding: 5px 5px 7px;
		font-size: 12px;
		line-height: 120%;
		border-radius: 3px;
	}

}

@media screen and (max-width: 350px) {
	
	.pull-right {
		margin:10px auto;
		width:100%;
	}	
	.pull-left {
		margin:10px auto;
		width:100%;
	}
	#promotional-content .img-responsive {
		max-width: 70%;
	}

	
}

@media screen and (max-width: 324px) {
	#careers-button-container-2 a span  {
		display:none;
	}
}
